<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <title>Messages</title>
    <link rel="stylesheet" href="./main.css">
</head>
<body>
<div id="content">

    <ol id="messages">
        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>

        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>

        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>
        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>

        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>

        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>

        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>

        <li>
            <div class="message">
                <img src="./img/person.png" alt="Somebody">
                <span>Somebody</span>
                <p>Hello, how r u man? </p>
            </div>
        </li>


    </ol>

    <div id="message-area">
        <div class="mbl">
            <a class="button " href="#">back</a>
            <span>Login</span>
        </div>
        <ol>
            <li class="received"><p>Hello, How r u man?!</p></li>
            <li class="sended"><p>Thanks, I am fine</p></li>

            <li class="received"><p>Hello, How r u man?!</p></li>
            <li class="sended"><p>Thanks, I am fine</p></li>

            <li class="received"><p>Hello, How r u man?!</p></li>
            <li class="sended"><p>Thanks, I am fine</p></li>
        </ol>

        <form name="messageForm" action="">
            <textarea name="messageText"></textarea><input type="submit" value="Send"/>
        </form>
    </div>
</div>
</body>


</html>